Get all SDK keys
GET
https://api.vercel.com/v1/projects/{projectIdOrName}/feature-flags/sdk-keysGets all SDK keys for a project.
https://api.vercel.com/v1/projects/{projectIdOrName}/feature-flags/sdk-keys
const response = await fetch('https://api.vercel.com/v1/projects/projectIdOrName/feature-flags/sdk-keys?teamId=string&slug=string', { method: 'GET', headers: { 'Authorization': 'Bearer YOUR_ACCESS_TOKEN', 'Content-Type': 'application/json', },});
const data = await response.json();console.log(data);Response
{ "data": [ { "createdAt": "123", "createdBy": "string", "deletedAt": "123", "environment": "string", "hashKey": "string", "label": "string", "partialKeyValue": "string", "projectId": "example_id", "type": "client", "updatedAt": "123" } ]}AuthorizationbearerToken
Default authentication mechanism